/* 
  DSDGenericEditMode.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 02/01/15.
  Copyright (c) 2015 invers Software. All rights reserved.
*/







"DeleteSelectedItems" = "Elimina gli elementi selezionati";
"ChangePosition" = "Cambia posizione";